.art-image-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	width: 100%;
	height: 100%;
}

.art-image-container > DIV {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}